Subject: reviews of draft-ietf-snmpconf-pm-09.txt

From: "Harrington, David" <[email-masked]>
Date: Mon, 28 Jan 2002 07:43:10 -0500

Hi,

In November, I submitted a long list of edits that the document needed. I
only did the first half of the document because many of the edits needed
were repetitive and would impact the text in the rest of the document. I'm
saving my time to review the revised version of the document.

Given the extensive input from reciews by Andy and myself, it appears a
revision is called for. When can we expect to see another revision?

dbh